REVIEW/SPONSOR: Please review and sponsor mozilla-livehttpheaders 0.15-0ubuntu1

Bug #413164 reported by Saša Bodiroža on 2009-08-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
livehttpheaders (Ubuntu)
Undecided
Unassigned

Bug Description

Hello,

Upstream released new release 0.15 which is officially compatible with Firefox 3.5.

The packaging is also updated. Here are the changelog entries:

  * Add .bzr-builddeb/default.conf
  * Use med-xpi-pack from mozilla-devscripts package
    - remove debian/med-xpi-pack
    - remove MOZ_XPI_BUILD_COMMAND from debian/rules
    - Build-Depend on mozilla-devscripts (>= 0.10), since we didn't have med-xpi-pack in previous versions
    - remove zip from Build-Depends, since it was needed for debian/med-xpi-pack
  * Remove alternate dependencies firefox-3.0 | firefox-2, they are not present in karmic
  * Add alternate dependency to abrowser
  * Update Maintainer field in debian/control, as per DebianMaintainerField specification
  * Update Vcs-{Browser,Bzr} fields in debian/control
  * Bump Standards-Version to 3.8.2
  * Upstream doesn't incorrectly ship files as executables, remove chmod lines in debian/rules
  * Update path to GPL2 in debian/copyright to make Lintian happy

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package livehttpheaders - 0.15-0ubuntu1

---------------
livehttpheaders (0.15-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #413164)
  * Add .bzr-builddeb/default.conf
  * Use med-xpi-pack from mozilla-devscripts package
    - remove debian/med-xpi-pack
    - remove MOZ_XPI_BUILD_COMMAND from debian/rules
    - Build-Depend on mozilla-devscripts (>= 0.10), since we didn't have
      med-xpi-pack in previous versions
    - remove zip from Build-Depends, since it was needed for
      debian/med-xpi-pack
  * Remove alternate dependencies firefox-3.0 | firefox-2, they are not present
    in karmic (LP: #272959)
  * Add alternate dependency to abrowser
  * Update Maintainer field in debian/control, as per DebianMaintainerField
    specification
  * Update Vcs-{Browser,Bzr} fields in debian/control
  * Bump Standards-Version to 3.8.2
  * Upstream doesn't incorrectly ship files as executables, remove chmod lines
    in debian/rules
  * Update path to GPL2 in debian/copyright to make Lintian happy

 -- Sasa Bodiroza <email address hidden> Thu, 13 Aug 2009 18:27:27 +0200

Changed in livehttpheaders (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers